.upload-block{
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
}
.upload-progressbox {
    border: 1px solid #0099CC;
    padding: 1px;
    position:relative;
    width:400px;
    border-radius: 3px;
    margin: 10px;
    display:none;
    text-align:left;
}
.upload-progressbar {
    height:20px;
    border-radius: 3px;
    background-color: #003333;
    width:1%;
}
.upload-statustxt {
    top:3px;
    left:50%;
    position:absolute;
    display:inline-block;
    color: #000000;
}
.upload-result {
    border: 1px solid #CCCCCC;
    background: #EDECEB;
    padding: 10px;
    margin: 10px 0;
}
.prw {
    border: 2px solid #8D8D8D;
    display: inline-block;
    position: relative;
}
.prw a, .play {
    background: url("../images/common/play.png") no-repeat scroll 0 0 transparent;
    height: 89px;
    left: 108px;
    position: absolute;
    top: 55px;
    width: 89px;
}
.prw a:hover, .play:hover {
  background-position: 0 -89px;
}
.prw img {
    position: relative;
}
.per-page{
    color: #0088CC;
    text-decoration: none;
}
.per-page.active, .per-page.active:hover {
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}